// Variable overrides
@font-face {
    font-family: 'iransans';
    src: url('assets/font/woff/IRANSansWeb_Light.woff');
  }
  @font-face {
    font-family: 'iransans-bold';
    src: url('assets/font/woff/IRANSansWeb_Medium.woff');
  }
 
  $font-family: "iransans";
  $font-family-Titr: 'iransans-bold';
  @mixin border-radius ($one,$two,$three,$four){
    border-top-right-radius: $one;
    border-top-left-radius: $two;
    border-bottom-right-radius: $three;
    border-bottom-left-radius: $four;
  }
  @mixin homeInput ($one,$two,$three,$four,$width,$height){
    @include  border-radius ($one,$two,$three,$four);
    height: $height;
    border-radius: 4px;
    border: 1px solid rgba(0, 0, 0, 0.2);
    background-color: #ffffff;
    padding: 20px 16px;
    color: rgba(0, 0, 0, 0.86);
    font-size: 14px;
    font-weight: 300;
    border-radius: 0 4px 4px 0;
    width: $width;

  }
  @mixin homeInputBtn ($one,$two,$three,$four,$width,$height){
    @include  border-radius ($one,$two,$three,$four);
    height: $height;
    width: $width;
    background-color: #ec0c6d;
    cursor: pointer;
  }

  @mixin homeTitr (){

    text-align: right;
    color: rgba(0, 0, 0, 0.86);
    font-size: 30px;
    font-weight: 300;
    line-height: 58px;
    margin-bottom: 16px;
  }

  @mixin homeDescription (){
    text-align:right;
    color: rgba(0, 0, 0, 0.6);
    font-size: 14px;
    font-weight: 300;
    margin-bottom: 44px;
    line-height: 25px;
  }

 
  
  
 